cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/verify-dsp-block/url \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "url": "<string>" } '
{ "success": true, "error": "<string>", "block": { "title": "<string>", "author": "<string>", "description": "<string>", "name": "<string>", "latestImplementationVersion": 123, "namedAxes": [ { "name": "<string>", "description": "<string>", "required": true } ] } }
Verify the validity of a custom DSP block
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Project ID
OK
Whether the operation succeeded
Optional error description (set if 'success' was false)
Show child attributes
Was this page helpful?